SSH data collection working
[public/netxms.git] / src / java / netxms-eclipse / DataCollection / META-INF / MANIFEST.MF
CommitLineData
5d2873a6
VK
1Manifest-Version: 1.0
2Bundle-ManifestVersion: 2
3Bundle-Name: Data Collection Management Plug-in
4Bundle-SymbolicName: org.netxms.ui.eclipse.datacollection;singleton:=true
241541f4 5Bundle-Version: 2.1.0
5d2873a6
VK
6Bundle-Activator: org.netxms.ui.eclipse.datacollection.Activator
7Bundle-Vendor: netxms.org
c89e9cc7
VK
8Require-Bundle: org.eclipse.ui;bundle-version="3.8.2",
9 org.eclipse.core.runtime;bundle-version="3.8.0",
10 org.eclipse.core.expressions;bundle-version="3.4.400",
11 org.eclipse.ui.forms;bundle-version="3.5.200",
241541f4
VK
12 org.netxms.ui.eclipse.clientlibrary;bundle-version="2.1.0",
13 org.netxms.ui.eclipse.console;bundle-version="2.1.0",
14 org.netxms.ui.eclipse.objectbrowser;bundle-version="2.1.0",
15 org.netxms.ui.eclipse.eventmanager;bundle-version="2.0.1",
16 org.netxms.ui.eclipse.objectview;bundle-version="2.0.7",
c89e9cc7 17 org.netxms.ui.eclipse.snmp;bundle-version="2.0.0",
241541f4
VK
18 org.netxms.ui.eclipse.nxsl;bundle-version="2.0.7",
19 org.netxms.ui.eclipse.charts;bundle-version="2.0.5",
20 org.netxms.ui.eclipse.objecttools;bundle-version="2.0.8"
5d2873a6
VK
21Bundle-RequiredExecutionEnvironment: JavaSE-1.6
22Bundle-ActivationPolicy: lazy
65850c08
VK
23Export-Package: org.netxms.ui.eclipse.datacollection.actions,
24 org.netxms.ui.eclipse.datacollection.api,
b2f2ea8f 25 org.netxms.ui.eclipse.datacollection.dialogs,
bfe3e69b 26 org.netxms.ui.eclipse.datacollection.widgets